AM_TitleEntry Struct Reference

Contains basic information about a title. More...

`#include <am.h>`

## Data Fields

u64 | titleID
| The title's ID.
u64 | size
| The title's installed size.
u16 | version
| The title's version.
u8 | unk [6]
| Unknown title data.

## Detailed Description

Contains basic information about a title.

The documentation for this struct was generated from the following file:

- include/3ds/services/am.h